Subject: (radius) IPv6?

From: [email-masked]
Date: Fri, 31 Mar 2000 12:57:20 -0800

Hi -

In the archives for this list, it is mentioned that Radius for IPv6 is
beyond the scope of this working group.  I am wondering if Radius support of
IPv6 might be addressed by this or another working group in the near (or
distant) future.  Assuming that this item isn't currently on any groups
charter, I do realize that I am asking for nothing more than an educated
guess.

Any and all info/guesses/etc. are appreciated,

Thanks,

Bridgette

-
To unsubscribe, email [email-masked]' with
'unsubscribe ietf-radius' in the body of the message.

-
To unsubscribe, email [email-masked]' with
'unsubscribe ietf-radius' in the body of the message.